<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{feb698a6-020e-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_interactions/GVb/f.feb698a6020ee611811e127b25dcbde7</Name>
  <DisplayName>65ef9084-4de4-4577-9dc2-8569cea8c60f</DisplayName>
  <Description>North52Formula: Interaction - Phone Number onChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsGVbffeb698a6020ee61FEB698A6-020E-E611-811E-127B25DCBDE7</FileName>
</WebResource>